Comment 3 for bug 1504058

Alan Pevec (apevec) wrote :

Workaround is to specify explicit --os-image-api-version on the command line.